Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeCompton.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeCompton.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeCompton.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeCompton.hh,v 1.11 2008/03/26 15:30:19 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeComptonModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeComptonModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeComptonModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeComptonModel.hh,v 1.3 2009/10/21 14:56:47 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeGammaConversion.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeGammaConversion.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeGammaConversion.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PenelopeGammaConversion.hh,v 1.2 2006/06/29 19:36:25 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: L. Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeGammaConversionModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeGammaConversionModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeGammaConversionModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeGammaConversionModel.hh,v 1.1 2008/10/28 08:50:21 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeIonisation.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeIonisation.hh	(revision 1337)
@@ -26,5 +26,5 @@
 // -------------------------------------------------------------------
 // $Id: G4PenelopeIonisation.hh,v 1.5 2006/06/29 19:36:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: L. Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeIonisationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeIonisationModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeIonisationModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeIonisationModel.hh,v 1.5 2010/04/15 10:02:10 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopePhotoElectric.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopePhotoElectric.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopePhotoElectric.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PenelopePhotoElectric.hh,v 1.4 2006/06/29 19:36:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: L.Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopePhotoElectricModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopePhotoElectricModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopePhotoElectricModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopePhotoElectricModel.hh,v 1.2 2009/10/21 10:47:02 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeRayleigh.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeRayleigh.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeRayleigh.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PenelopeRayleigh.hh,v 1.5 2006/06/29 19:36:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeRayleighModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeRayleighModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeRayleighModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeRayleighModel.hh,v 1.3 2010/04/15 10:02:25 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeSamplingData.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeSamplingData.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeSamplingData.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeSamplingData.hh,v 1.1 2010/03/17 14:19:04 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4RangeNoTest.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4RangeNoTest.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4RangeNoTest.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RangeNoTest.hh,v 1.4 2006/06/29 19:36:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4RangeTest.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4RangeTest.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4RangeTest.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RangeTest.hh,v 1.4 2006/06/29 19:36:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4RayleighScattering.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4RayleighScattering.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4RayleighScattering.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayleighScattering.hh,v 1.2 2009/03/18 13:45:51 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //------------------ G4RayleighScattering physics process -----------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4SemiLogInterpolation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4SemiLogInterpolation.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4SemiLogInterpolation.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SemiLogInterpolation.hh,v 1.5 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4ShellData.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4ShellData.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4ShellData.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ShellData.hh,v 1.7 2008/03/17 13:45:25 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4ShellEMDataSet.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4ShellEMDataSet.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4ShellEMDataSet.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ShellEMDataSet.hh,v 1.13 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4VCrossSectionHandler.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4VCrossSectionHandler.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4VCrossSectionHandler.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VCrossSectionHandler.hh,v 1.15 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4VDataSetAlgorithm.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4VDataSetAlgorithm.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4VDataSetAlgorithm.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VDataSetAlgorithm.hh,v 1.8 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4VEMDataSet.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4VEMDataSet.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4VEMDataSet.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VEMDataSet.hh,v 1.13 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4VIonDEDXScalingAlgorithm.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4VIonDEDXScalingAlgorithm.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4VIonDEDXScalingAlgorithm.hh	(revision 1337)
@@ -59,5 +59,5 @@
  public:
    G4VIonDEDXScalingAlgorithm();
-   ~G4VIonDEDXScalingAlgorithm();
+   virtual ~G4VIonDEDXScalingAlgorithm();
 
    // Function for scaling the kinetic energy (no scaling by default).
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4VLowEnergyDiscretePhotonProcess.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4VLowEnergyDiscretePhotonProcess.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4VLowEnergyDiscretePhotonProcess.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VLowEnergyDiscretePhotonProcess.hh,v 1.4 2006/06/29 19:37:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4VLowEnergyTestableDiscreteProcess.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4VLowEnergyTestableDiscreteProcess.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4VLowEnergyTestableDiscreteProcess.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VLowEnergyTestableDiscreteProcess.hh,v 1.3 2006/06/29 19:37:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4VRangeTest.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4VRangeTest.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4VRangeTest.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRangeTest.hh,v 1.3 2006/06/29 19:37:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4VeLowEnergyLoss.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4VeLowEnergyLoss.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4VeLowEnergyLoss.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VeLowEnergyLoss.hh,v 1.9 2006/06/29 19:37:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 3.4.2000 Veronique Lefebure:
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4VecpssrKModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4VecpssrKModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4VecpssrKModel.hh	(revision 1337)
@@ -1,3 +1,2 @@
-
 //
 // ********************************************************************
@@ -54,5 +53,5 @@
   G4VecpssrKModel();
 
-  ~G4VecpssrKModel();
+  virtual ~G4VecpssrKModel();
 			     
   virtual G4double CalculateCrossSection(G4int zTarget,G4double massIncident, G4double energyIncident) = 0;
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4VecpssrLiModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4VecpssrLiModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4VecpssrLiModel.hh	(revision 1337)
@@ -1,3 +1,2 @@
-
 //
 // ********************************************************************
@@ -25,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4VecpssrLiModel.hh,v 1.2 2010/06/06 23:52:28 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// $Id: G4VecpssrLiModel.hh,v 1.4 2010/06/25 09:41:13 gunter Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Haifa Ben Abdelouahed
@@ -58,5 +57,5 @@
   G4VecpssrLiModel();
 
-  ~G4VecpssrLiModel();
+  virtual ~G4VecpssrLiModel();
 			     
   virtual G4double CalculateL1CrossSection(G4int zTarget,G4double massIncident, G4double energyIncident) = 0;//according to W.Brandt and G.Lapicki, Phys.Rev.A23(1981)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4WaterExcitationStructure.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4WaterExcitationStructure.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4WaterExcitationStructure.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WaterExcitationStructure.hh,v 1.1 2007/10/15 08:33:25 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4WaterIonisationStructure.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4WaterIonisationStructure.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4WaterIonisationStructure.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WaterIonisationStructure.hh,v 1.1 2007/11/08 20:38:40 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4eBremsstrahlungSpectrum.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4eBremsstrahlungSpectrum.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4eBremsstrahlungSpectrum.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eBremsstrahlungSpectrum.hh,v 1.8 2006/06/29 19:37:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4eCrossSectionExcitationEmfietzoglou.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4eCrossSectionExcitationEmfietzoglou.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4eCrossSectionExcitationEmfietzoglou.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4eCrossSectionExcitationEmfietzoglou.hh,v 1.1 2007/05/02 17:18:48 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4eCrossSectionScreenedRutherford.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4eCrossSectionScreenedRutherford.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4eCrossSectionScreenedRutherford.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4eCrossSectionScreenedRutherford.hh,v 1.2 2007/10/12 12:26:34 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationCrossSectionHandler.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationCrossSectionHandler.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationCrossSectionHandler.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eIonisationCrossSectionHandler.hh,v 1.7 2009/01/29 08:13:27 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationParameters.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationParameters.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationParameters.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4eIonisationParameters.hh,v 1.8 2006/06/29 19:37:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationSpectrum.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationSpectrum.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationSpectrum.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eIonisationSpectrum.hh,v 1.7 2006/06/29 19:37:40 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4eLowEnergyLoss.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4eLowEnergyLoss.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4eLowEnergyLoss.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4eLowEnergyLoss.hh,v 1.14 2006/06/29 19:37:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4eLowEnergyLoss.icc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4eLowEnergyLoss.icc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4eLowEnergyLoss.icc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4eLowEnergyLoss.icc,v 1.8 2006/06/29 19:37:44 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ---------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4empCrossSection.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4empCrossSection.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4empCrossSection.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4empCrossSection.hh,v 1.1 2009/06/17 16:39:55 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //         
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4hLowEnergyLoss.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4hLowEnergyLoss.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4hLowEnergyLoss.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4hLowEnergyLoss.hh,v 1.17 2006/06/29 19:37:58 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // $Id: 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4hLowEnergyLoss.icc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4hLowEnergyLoss.icc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4hLowEnergyLoss.icc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4hLowEnergyLoss.icc,v 1.3 2006/06/29 19:38:00 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // $Id:
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionDoubleExp.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionDoubleExp.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionDoubleExp.hh	(revision 1337)
@@ -45,5 +45,5 @@
 // -------------------------------------------------------------------
 // $Id: G4hShellCrossSectionDoubleExp.hh,v 1.3 2006/06/29 19:38:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4HSHELLCROSSSECTIONDOUBLEEXP_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionDoubleExpData.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionDoubleExpData.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionDoubleExpData.hh	(revision 1337)
@@ -40,5 +40,5 @@
 // -------------------------------------------------------------------
 // $Id: G4hShellCrossSectionDoubleExpData.hh,v 1.3 2006/06/29 19:38:14 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4hShellCrossSectionDoubleExpData_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionExp.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionExp.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionExp.hh	(revision 1337)
@@ -45,5 +45,5 @@
 // -------------------------------------------------------------------
 // $Id: G4hShellCrossSectionExp.hh,v 1.3 2006/06/29 19:38:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4HSHELLCROSSSECTIONEXP_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionExpData.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionExpData.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionExpData.hh	(revision 1337)
@@ -38,5 +38,5 @@
 // -------------------------------------------------------------------
 // $Id: G4hShellCrossSectionExpData.hh,v 1.3 2006/06/29 19:38:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4hShellCrossSectionExpData_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4teoCrossSection.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4teoCrossSection.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4teoCrossSection.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4teoCrossSection.hh,v 1.5 2010/06/06 23:40:35 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //         
Index: trunk/source/processes/electromagnetic/lowenergy/src/G4AnalyticalEcpssrKCrossSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/src/G4AnalyticalEcpssrKCrossSection.cc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/src/G4AnalyticalEcpssrKCrossSection.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 //$Id: G4AnalyticalEcpssrKCrossSection.cc,v 1.2 2010/06/09 07:15:50 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
